
Counter - Employment  - Bug #1832

MPMF 010/ MPMF 039: The user is able to fetch a request (The TRANS_STAGE should be updated) if

the counter user makes an action on it (الدفع الان or الدفع لاحقا) 

09/18/2019 11:20 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/18/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Request Code: 770000003046

We need to apply the changes we made on the "File & Licenses" on Employment requests:

1. After approving the request and click on the "الدفع الان او الدفع لاحقا" then trying to fetch a request again this message should

display "الطلب حاليا قيد الدفع"

Please note that after approving the request and click on the الدفع الان > No Fees are displaying on the payment screen.

History

#1 - 09/19/2019 03:55 PM - Abdelhadi Al-Qudah

- Assignee changed from Mohammad Joudeh to Safiya Abu musalem

As discussed with "Joudeh", After clicking on the الدفع الان no record is inserted under شاشة تفاصيل أوامر الدفع.

Please check it with Mohammad Joudeh

#2 - 09/19/2019 04:34 PM - Safiya Abu musalem

- Status changed from Open to Feedback

- Assignee changed from Safiya Abu musalem to Mohammad Joudeh

#3 - 09/19/2019 04:36 PM - Mohammad Joudeh

- Assignee changed from Mohammad Joudeh to Abd Alrahman almomani

this query return null

dear Momani please advice

SELECT

gender_id

INTO v_gender_id

FROM
mpm_labor_profile_trans

WHERE

trans_id = p_trans_id;

#4 - 09/19/2019 04:55 PM - Abd Alrahman almomani

- Assignee changed from Abd Alrahman almomani to Mohammad Joudeh

#5 - 09/25/2019 10:45 AM - Mohammad Joudeh

- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

fixxed

#6 - 09/25/2019 11:21 AM - Abdelhadi Al-Qudah

- Status changed from Fixed to Feedback

- Assignee changed from Abdelhadi Al-Qudah to Mohammad Joudeh

QA Retest Failed.

After approving the request and click on the "الدفع الان او الدفع لاحقا" then trying to fetch a request again this message should display "الطلب

"حاليا قيد الدفع

Please note that after approving the request and click on the الدفع الان > No Fees are displaying on the payment screen.

Request Code: 770000003161

#7 - 09/25/2019 03:04 PM - Mohammad Joudeh

- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

please check it again on service 77 only

#8 - 09/25/2019 04:49 PM - Abdelhadi Al-Qudah

- Assignee changed from Abdelhadi Al-Qudah to Mohammad Joudeh

QA Retest Passed for service 77. But please note that the"Extra Fees" is not inserted under payment order screen if the request has extra fees.

#9 - 10/01/2019 12:26 PM - Mohammad Joudeh

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

fixed

#10 - 10/01/2019 01:16 PM - Abdelhadi Al-Qudah

QA Retest Passed.
